0 Replies Latest reply on Jul 27, 2010 4:22 AM by madh4tter

    Post Script 3 Printer Problem since installation of CS5 suite

    madh4tter

      Hi,

       

      I've just upgraded from CS3 Master Collection to CS5 Design Premium, but now cannot print from my Canon IRC 3200 more.

       

      The Printer is a network printer that use as Driver Post Script 3 version 4.40 (have alredy with 4.45 tryed but didn't help), the other people on my network could print (they didn't have any adobe product on their pc). Further than installing the suite my printer has perfect worked.

       

      Could anyone help me?

       

      Thanx